## golang-eclipse-paho 0.9.1+git20151201

=== debian/changelog ===
golang-eclipse-paho (0.9.1+git20151201-1) unstable; urgency=low

  * Initial release (Closes: #814940)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 18 Jan 2016 01:17:12 +0900
