=== debian/control ===
Source: golang-eclipse-paho
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-pborman-uuid-dev,
               golang-github-sirupsen-logrus-dev,
               golang-golang-x-net-dev,  	
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-eclipse-paho.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-eclipse-paho.git;a=summary
Homepage: http://www.eclipse.org/paho/

Package: golang-eclipse-paho-dev
Architecture: all
Depends: ${misc:Depends}, golang-go, golang-github-pborman-uuid-dev, golang-github-sirupsen-logrus-dev,
	golang-golang-x-net-dev
Built-Using: ${misc:Built-Using}
Description: Go package implementing MQTT client library by Eclipse Paho
 The Paho MQTT package provides a library which enable applications to connect
 to broker to publish messages, and to subscribe to topics and receive published
 messages.
