=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS
export DH_GOPKG := git.eclipse.org/gitroot/paho/org.eclipse.paho.mqtt.golang.git
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_build:
	# ignore install test directory.
	-dh_auto_build

override_dh_auto_test:
