## golang-eclipse-paho 1.1.0

=== debian/changelog ===
golang-eclipse-paho (1.1.0-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL
  * Remove Built-Using from arch:all -dev package

  [ Nobuhiro Iwamatsu ]
  * Update to 1.1.0.
  * Update Standards-Version to 4.1.0.
  * Change binary package name from golang-eclipse-paho-dev to
    golang-github-eclipse-paho.mqtt.golang-dev.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 09 Sep 2017 06:03:42 +0900
