=== debian/control ===
--- 
+++ 
@@ -9,16 +9,19 @@
                golang-github-pborman-uuid-dev,
                golang-github-sirupsen-logrus-dev,
                golang-golang-x-net-dev,  	
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-eclipse-paho.git
+Standards-Version: 4.1.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-eclipse-paho.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-eclipse-paho.git;a=summary
 Homepage: http://www.eclipse.org/paho/
+XS-Go-Import-Path: github.com/eclipse/paho.mqtt.golang
 
-Package: golang-eclipse-paho-dev
+Package: golang-github-eclipse-paho.mqtt.golang-dev
 Architecture: all
+Conflicts: golang-eclipse-paho-dev
+Provides: golang-eclipse-paho-dev
+Replaces: golang-eclipse-paho-dev
 Depends: ${misc:Depends}, golang-go, golang-github-pborman-uuid-dev, golang-github-sirupsen-logrus-dev,
 	golang-golang-x-net-dev
-Built-Using: ${misc:Built-Using}
 Description: Go package implementing MQTT client library by Eclipse Paho
  The Paho MQTT package provides a library which enable applications to connect
  to broker to publish messages, and to subscribe to topics and receive published
