## golang-eclipse-paho 1.1.1

=== debian/changelog ===
golang-eclipse-paho (1.1.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:12:26 +0100

golang-eclipse-paho (1.1.1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Nobuhiro Iwamatsu ]
  * Update to 1.1.1.
  * Change Priority to optional.
  * Bump Standards-Version to 4.1.4 (no change).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 17 May 2018 07:46:01 +0900
