=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-eclipse-paho
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends: debhelper (>= 9),
@@ -9,9 +9,9 @@
                golang-github-pborman-uuid-dev,
                golang-github-sirupsen-logrus-dev,
                golang-golang-x-net-dev,  	
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-eclipse-paho.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-eclipse-paho.git;a=summary
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-eclipse-paho.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-eclipse-paho
 Homepage: http://www.eclipse.org/paho/
 XS-Go-Import-Path: github.com/eclipse/paho.mqtt.golang
