=== debian/rules ===
#!/usr/bin/make -f

TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_build:
	# ignore install test directory.
	-dh_auto_build

override_dh_auto_install:
	dh_auto_install
	rm -rf $(CURDIR)/debian/golang-github-eclipse-paho.mqtt.golang-dev/usr/bin

override_dh_auto_test:
